<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 
define('HEADING_TITLE','Event');
define('TEXT_HEADING_TITLE', 'Discount Prices of %s');
define('TEXT_HEADING_EVENT', 'Event');
define('TEXT_SELECT_EVENT','Select Event ');

define('TEXT_DISCOUNT_SDATE', 'Start Date ');
define('TEXT_DISCOUNT_EDATE', 'End Date ');
define('TEXT_DISCOUNT_VALUE', 'Value ');
define('TEXT_DISCOUNT_TYPE', 'Type ');
define('TEXT_TYPE_AMOUNT', 'Amount ');
define('TEXT_TYPE_PERCENTAGE', '% of fees ');
define('TEXT_DISCOUNT_AMOUNT', 'Discount Amount');
define('TEXT_AMOUNT', 'Total Amount');

define('TEXT_HEADING_NEW_TITLE', 'New Discount Price');

define('EMPTY_DISCOUNT', 'No Prices added');
define('ERR_INVALID_SDATE', 'Discount Start date must be a valid date');
define('ERR_INVALID_EDATE', 'Discount End date must be a valid date');
define('ERR_INVALID_EDATE', 'Discount value cannot be blank');
define('ERR_INVALID_VALUE', 'Discount value must be numeric');
define('ERR_INVALID_DAYS', 'Discount days must be numeric');
define('ERR_INVALID_RANGE', 'Discount value must be within the range 1 to 100');
define('ERR_INVALID_AMOUNT', 'Discount value must be within the range 1 to %s');

define('IMAGE_ADD_DISCOUNT','Add Discount Price');
define('IMAGE_EDIT_DISCOUNT','Edit Discount Price');
define('IMAGE_UPDATE_DISCOUNT','Update Discount Price');
define('IMAGE_DELETE_DISCOUNT','Delete Discount Price');
define('ERR_START_DATE','Start date must less than the End date');
define('TEXT_INFO_HEADING_DELETE','Delete Discount Price ');
define('TEXT_INFO_DELETE_INTRO','Are you Sure To Delete The Discount Price?');
define('TEXT_DELETE_EVENT','Event Discount Deleted Successfully');
?>
